<?php get_header(); ?>

<?php
global $kelly_options;

$page      = get_query_var( 'page' ) ? get_query_var( 'page' ) : 1;
$arg_query = array(
	'post_type'           => 'portfolio',
	'post_status'         => 'publish',
	'ignore_sticky_posts' => false,
	'paged'               => $page,
);
if ( isset( $kelly_options['project_per_page'] ) && absint( $kelly_options['project_per_page'] ) ) {
	$arg_query['posts_per_page'] = $kelly_options['project_per_page'];
}
$query = new WP_Query($arg_query);
kelly_projects( $query );
?>


<?php get_footer(); ?>